oro:
    inventory:
        menu:
            inventory_tab.label:  Inventory
            inventory_list.label: Manage Inventory

        widgets:
            inventory_management: Manage Inventory

            actions:
                save: Save
                cancel: Cancel

        sections:
            general: General
            additional: Additional

        inventorylevel:
            entity_label:         Inventory Level
            entity_plural_label:  Inventory Levels
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:   Inventory Level is a product quantity that is availabile in a warehouse.
            id.label:             Id
            quantity:
                label:            Quantity
                description:      The quantity of product that is availabile in a warehouse.
            product:
                label:            Product
                description:      A product the inventory level is for.
            product_unit_precision:
                label:            Product Unit Precision
                description:      Product Unit Precision links the inventory level for the product with the product unit and its precision.
            status.label:         Status
            warehouse:
                label:            Warehouse
                description:      A warehouse this inventory level is for.
            organization:
                label:            Organization
                description:      The relationship on organization.
            feature:
                manage:
                    label: Inventory Level Management
                    description: Enables managing the product inventory in a warehouse, such as adjusting the quantity and inventory status of products.
            error:
                units: "Please add at least one Unit of Quantity to the current product to enable inventory management."

        inventory_level_save.flash.success: Inventory Level has been saved
        inventory:
            entity_plural_label: Inventories
            entity_grid_all_view_label: All %entity_plural_label%
        low_inventory:
            label: Low Inventory
            message: This item is running low on inventory

        export:
            popup:
                title: Export Options
                options.label: Exported data
            template_popup:
                title: Data Template Options
            detailed_inventory_levels: "Detailed inventory levels"

        import:
            popup:
                title: Import Options
            error:
                inventory_status: Multiple products found having different Inventory Status
                not_found_entity: The specified %entity% has not been found in the system
                general_error: 'General error:'

        product:
            error:
                quantity_over_max_limit: 'You cannot order more than %limit% units'
                quantity_below_min_limit: 'You cannot order less than %limit% units'
                quantity_limit_is_zero: 'The item %sku%: %product_name% is not available to order.'

        fields:
            product:
                minimum_quantity_to_order.label: Minimum Quantity To Order
                maximum_quantity_to_order.label: Maximum Quantity To Order
            category:
                minimum_quantity_to_order.label: Minimum Quantity To Order
                maximum_quantity_to_order.label: Maximum Quantity To Order

        system_configuration:
            groups:
                product_options.title: Product Options
                product_inventory_options.title: Product Inventory Options
                upcoming_products.title: Upcoming Products
                product_quantity_limitations.title: Quantity Limitations
                limitations.title: Limitations
            fields:
                manage_inventory.label: Managed Inventory
                inventory_threshold.label: Inventory Threshold
                highlight_low_inventory:
                    label: Highlight Low Inventory
                    tooltip: Select the option to indicate to the buyers that there might not be enough product left in stock for their purchase.
                low_inventory_threshold:
                    label: Low Inventory Threshold
                    tooltip: Set the minimum stock level for the product. Reaching the defined level triggers a warning message to the buyer in the storefront.
                backorders.label: Backorders
                decrement_inventory:
                    label: Decrement Inventory
                    tooltip: Enable this option to automatically decrement (reserve) inventory on order submission at the end of the default checkout flow, or disable it if inventory allocation is handled in a different manner via API or by a customized checkout, order management or order fulfillment workflow.
                minimum_quantity_to_order.label: Minimum Quantity To Order
                maximum_quantity_to_order.label: Maximum Quantity To Order
                hide_labels_past_availability_date:
                    label: Hide Labels Past Availability Date
                    tooltip: Enable the option to remove the label for the upcoming products automatically once the availability date has passed. Disable the option to keep the label displayed as long as the product is marked as upcoming regardless of its availability date.

        manage_inventory:
            label: Managed Inventory
            choice:
                'true': Yes
                'false': No
        highlight_low_inventory:
            label: Highlight Low Inventory
            choice:
                'true': Yes
                'false': No
        is_upcoming:
            label: 'Upcoming'
            notification: 'This product will be available later'
            notification_with_date: 'This product will be available on %date%'
            choice:
                'true': 'Yes'
                'false': 'No'
        availability_date.label: 'Availability Date'
        availability_date.warning: 'This order contains upcoming products without availability date'
        inventory_threshold:
            label: Inventory Threshold
        low_inventory_threshold:
            label: Low Inventory Threshold
        decrement_inventory:
            product:
                not_allowed: 'There is not enough quantity for this product'
            label: Decrement Inventory
            choice:
                'true': On order submission in the default checkout flow
                'false': No (custom)
        backorders:
            label: Backorders
            choice:
                'true': Yes
                'false': No

        frontend:
            messages:
                quantity_limits_error: Cannot create order because some items' quantities don't fit allowed limits

    product:
        manage_inventory:
            description: Option which defines if inventory for products is managed or not
        highlight_low_inventory:
            description:  Indicates whether wholesale buyers are able to see that there might not be enough product left in stock for their purchase.
        inventory_threshold:
            description: The value that defines the limit of the inventory after which this product can not be ordered
        low_inventory_threshold:
            description: The minimum stock level defined for the product. Reaching the defined level will trigger a warning message to the buyer in the front store.
        decrement_quantity:
            description: Option that defines the strategy used for decrementing inventory for ordered products
        backOrder:
            description: Defines if it is allowed to order products even if the inventory treshold limit is reached
        maximum_quantity_to_order:
            description: The maximum quantity that the user must order for this product
        minimum_quantity_to_order:
            description: The minimum quantity that the user must order for this product
        is_upcoming:
            description: Indicates that this product will be available later
        availability_date:
            description: Date when this product will be avaiable in store
    catalog:
        category:
            highlight_low_inventory:
                description:  Indicates whether wholesale buyers are able to see that there might not be enough product left in stock for their purchase.
            low_inventory_threshold:
                description: The minimum stock level defined for the product. Reaching the defined level will trigger a warning message to the buyer in the front store.
            is_upcoming:
                description: Indicates that products from this category will be available later
            availability_date:
                description: Date when products from this category will be avaiable in store
